Subject: RE: EEI Changes
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 23 May 2001 03:12:00 -0700 (PDT)

Ron and I discussed your comments. We don't have a problem with a 3-
business day requirement for posting cash collateral nor a 3-business day
requirement for " transfer date" interest posting.

 We have a question into our counsel (who has been out sick) on whether we
need some form of Board approval for posting collateral.

Our main concern (and the reason we would like a 10- business day time
period) is if we choose to provide credit support with a LOC, we don't have
the staffing and bank pre-arrangements to be able to put an LOC in place
within a shorter period. Since we don't currently exchange collateral,
posting a LOC would not be something we do in the normal course of business.
As such, if the need should arise, we would like to have sufficient time to
allow staff to look at our alternatives and provide the form collateral that
best suits the situation.

> -----Original Message-----
> From: [email-masked] [SMTP:[email-masked]]
> Sent: Wednesday, May 16, 2001 8:47 AM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: Re: EEI Changes
>
>
> Gary:
> These changes look fine.  I have had further discussions with Tracy on
> this
> 10 day issue and we have a change that we would like to make. We would
> like
> to add language that would require SMUD within 3 Business Days of our
> collateral request to send us an Officer's Certificate certifying that
> Board Approval is required in order to post the collateral requested.  If
> no approval is required, we feel that the extension of time is not
> necessary.  Also, if you are posting cash,  should the extension apply?
> If
> so, why?
>
> Also, I still don't understand why the 10 day requirement should apply to
> the "Transfer Date" concept which only requires the non-posting party to
> pay the posting party interest each month on cash collateral that has been
> posted.  Please explain.
>
>
> Carol St. Clair
> EB 3889
> 713-853-3989 (Phone)
> 713-646-3393 (Fax)
> [email-masked]
>
>
>
>
>                     Gary
>
>                     Richardson           To:     "'Carol St. Clair'"
> <[email-masked]>, "'Tracy Ngo
>                     <GRichar@smud        (Enron)'" <[email-masked]>
>
>                     .org>                cc:     Ron Jelicich
> <[email-masked]>
>                                          Subject:     EEI Changes
>
>                     05/15/2001
>
>                     06:03 PM
>
>
>
>
>
>
>
>
>
> I made changes to  (h) Sections 8.1 (c) and 8.2 (c) changing the days for
> providing Performance Assurance form 3 to 10. I also changed (i)
> "Downgrade
> Event "  to 10 days to make it consistent with (j).
>
>  <<SMUD Redline EEI (5.15.01).doc>>
>
> (See attached file: SMUD Redline EEI (5.15.01).doc)
>  << File: SMUD Redline EEI (5.15.01).doc >>